<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title></title>
</head>
<body>
<div class="accordion" th:fragment="accordion" id="accordionDelivery">
    <div class="card">
        <div class="card-header" id="headingOne">
            <h2 class="mb-0">
                <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#deliveryOne"
                        aria-expanded="true" aria-controls="deliveryOne">
                    Bestellung BZA-0036
                </button>
            </h2>
        </div>
        <div id="deliveryOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionDelivery">
            <div class="card-body">

                <div class="input-group mb-3">
                    <div class="input-group-prepend">
                        <span class="input-group-text">Lieferadresse:</span>
                    </div>
                    <textarea class="form-control"
                              aria-label="With textarea"
                              rows="3" disabled
                              style="background-color: #fff; max-width: 250px;"
                              >Herr Manuel Eberli&#13;&#10;Im Kappenacker 23&#13;&#10;76887 Bad Bergzabern</textarea>
                </div>

                <!--Table-->
                <table id="tableOne" class="table">
                    <!--Table head-->
                    <thead>
                    <tr>
                        <th>Artikel</th>
                        <th>Menge</th>
                        <th>Preis</th>
                        <th>Gesamtpreis</th>
                    </tr>
                    </thead>
                    <!--Table head-->
                    <!--Table body-->
                    <tbody>
                    <tr>
                        <td>Semmel</td>
                        <td>4</td>
                        <td>0.25€</td>
                        <td>1.00€</td>
                    </tr>
                    <tr>
                        <td>Rosinenbrötchen</td>
                        <td>4</td>
                        <td>0.50€</td>
                        <td>2.00€</td>
                    </tr>
                    </tbody>
                    <!--Table body-->
                    <tfoot>
                    <tr>
                        <th colspan="3" scope="row" class="text-right">Summe</th>
                        <th>1.75€</th>
                    </tr>
                    </tfoot>
                </table>
                <!--Table-->
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingTwo">
            <h2 class="mb-0">
                <button class="btn btn-link collapsed" type="button" data-toggle="collapse"
                        data-target="#deliveryTwo" aria-expanded="false" aria-controls="deliveryTwo">
                    Bestellung BZA-0343
                </button>
            </h2>
        </div>
        <div id="deliveryTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionDelivery">
            <div class="card-body">

                <!--Table-->
                <table id="tableTwo" class="table">
                    <!--Table head-->
                    <thead>
                    <tr>
                        <th>Artikel</th>
                        <th>Menge</th>
                        <th>Preis</th>
                        <th>Gesamtpreis</th>
                    </tr>
                    </thead>
                    <!--Table head-->
                    <!--Table body-->
                    <tbody>
                    <tr>
                        <td>Semmel</td>
                        <td>4</td>
                        <td>0.25€</td>
                        <td>1.00€</td>
                    </tr>
                    <tr>
                        <td>Rosinenbrötchen</td>
                        <td>4</td>
                        <td>0.50€</td>
                        <td>2.00€</td>
                    </tr>
                    </tbody>
                    <!--Table body-->
                    <tfoot>
                    <tr>
                        <th colspan="3" scope="row" class="text-right">Summe</th>
                        <th>1.75€</th>
                    </tr>
                    </tfoot>
                </table>
                <!--Table-->
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingThree">
            <h2 class="mb-0">
                <button class="btn btn-link collapsed" type="button" data-toggle="collapse"
                        data-target="#deliveryThree" aria-expanded="false" aria-controls="deliveryThree">
                    Bestellung BZA-0315
                </button>
            </h2>
        </div>
        <div id="deliveryThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionDelivery">
            <div class="card-body">

                <!--Table-->
                <table id="tablePreview" class="table">
                    <!--Table head-->
                    <thead>
                    <tr>
                        <th>Artikel</th>
                        <th>Menge</th>
                        <th>Preis</th>
                        <th>Gesamtpreis</th>
                    </tr>
                    </thead>
                    <!--Table head-->
                    <!--Table body-->
                    <tbody>
                    <tr>
                        <td>Semmel</td>
                        <td>4</td>
                        <td>0.25€</td>
                        <td>1.00€</td>
                    </tr>
                    <tr>
                        <td>Rosinenbrötchen</td>
                        <td>4</td>
                        <td>0.50€</td>
                        <td>2.00€</td>
                    </tr>
                    </tbody>
                    <!--Table body-->
                    <tfoot>
                    <tr>
                        <th colspan="3" scope="row" class="text-right">Summe</th>
                        <th>1.75€</th>
                    </tr>
                    </tfoot>
                </table>
                <!--Table-->
            </div>
        </div>
    </div>
</div>
</body>
</html>
